/* Main CSS file */
	body {	display:block; background-color: #FFF;	font-size: 11px; color: #4f4f4f; font-family: Arial, Helvetica, sans-serif; text-align: center; padding: 0px;  margin: 0px; 
	background-image:url(images/bg.jpg); background-repeat:repeat-x; background-color:#97A6DD;} 
	#wrap {width:766px; margin:auto; text-align:left;  }
	#header { display:block; text-align: left; padding: 0px;  margin: 0px; height:110px; }
	#login { display:inline; text-align:left; float:right; width:360px; margin-right:15px; padding-top:35px;  }
	#menu { display:block; float:left; width: 226px; padding:0px; margin:0px; background-image:url(../images/index_02.gif);}
	#content { display:block;  background-color:#FFF; background-position:top; float:left; width:766px;  }
	#content-in { display:table; float:right; padding:10px; width:500px; padding-right:15px; padding-left:5px;}
	#footer {clear:both; width:766px; margin:auto;  display:table; height:25px; text-align:left; font-size:11px; margin-top:10px; padding-bottom:10px;color:#333; background-color:#FFFFFF;}
 
 #menu {  float:left; width: 220px; padding:0px; margin:0px; background-color:#5C6EB0; padding-top:15px; padding-bottom:55px; margin-left:15px; _margin-left:10px;}
 #menu ul { list-style: none; margin:0px; padding:0px; }
 #menu li { list-style: none; margin:0px; padding: 0px; } 
 #menu li a {color: #FFF; font: 12px Arial, Helvetica, sans-serif, helvetica, sans-serif; text-decoration: none; text-transform:uppercase; padding-left:45px;  line-height:32px; width:180px; display:block; background-image:url(images/nav-bg.jpg); background-repeat:no-repeat; background-position:center left; margin: 0px; padding-top:0px; padding-bottom:0px; font-weight:bold; _width:160px;}
 #menu li a:hover {margin:0px; padding:0px; color: #FFF; font: 12px Arial, Helvetica, sans-serif, helvetica, sans-serif; text-decoration: none; text-transform: uppercase; line-height:32px; background-image:url(images/nav-or.jpg); background-repeat:no-repeat; background-position:center left;  margin: 0px; padding-left:55px; font-weight:bold; }

#content-in ul {list-style-type:square;margin:0px;padding:0px; margin-left:15px; margin-top:0px; margin-top:5px;}
#content-in li {list-style-type: square; font-size: 12px;	color: #4f4f4f;	padding:0px; line-height: 20px; margin:0px; margin-bottom:0px;margin-top:0px;
	padding-left:3px; list-style-image:url(images/li.jpg); margin-left:25px;}

/* Font Styles */
	h1 { font-size:24px; color:#3a5c9f; padding:0px; margin:0px; font-weight:bold; padding-top:10px; padding-bototm:1px; padding-left:10px; }
	h2 { font-size:15px; color:#3a5c9f; padding:0px; margin:0px; font-weight:normal; padding-top:10px; padding-bototm:10px; padding-left:10px; padding-top:10px; padding-bottom:5px;} 
	h3 { font-size:14px; color:#4f4f4f; padding:0px; margin:0px; font-weight:normal; padding-top:1px; padding-bototm:1px; padding-left:10px; margin-top:5px; }
	h4 { font-size:13px; color:#3a5c9f; padding:0px; margin:0px; text-align:left; line-height:20px; font-weight:normal; margin-top:15px; padding-left:10px;}
	p { margin:0px; line-height:15px;  font-size:12px; padding-left:10px; padding-right:10px; color:#4f4f4f; padding-top:10px; margin-bottom:0px; line-height: 18px;}
	li { font-size:11px; color:#666666; margin-left:15px; padding-bottom:10px;}
	ul {padding-left:5px; margin-left:5px;}
	a:link {color:#091434l;	text-decoration: none;}
	a:visited {	color:#091434l; text-decoration: none;}
	a:hover {	color:#3a5c9f; text-decoration: underline;}
	a:active {	color:#091434l; text-decoration: none;}
	
/* Other Styles  */
	.welcome {color:#4f4f4f; font-weight:bold; font-size:13px;}
	.pullquote { font-size:13px; color:#3a5c9f; padding:0px; margin:0px; text-align:left; line-height:18px; font-weight:normal; margin-top:5px; padding-left:10px;}
	IMG.logo { display: block; padding-top:25px;}
	IMG.right {float:right; margin:5px; padding-left:25px; padding-right:10px;}
	IMG.header {display: block;  padding-top:5px; padding-left:10px;}
	IMG.line {display: block;  margin-top:10px;}
	IMG.preload {position: -1000px -1000px; }
	a:focus { outline-style: none; }
		.drow {display:block; min-height:120px; border-top:#d5d5d5 1px solid; }
	.trow {display:block; min-height:50px; border-bottom:#d5d5d5 1px solid; padding-top:5px; padding-bottom:12px; }
	.question { font-size:12px; color:#333; padding:0px; margin:0px; font-weight:bold; padding-top:12px;}

	.login { font-size:10px; color:#333; padding:0px; margin:0px; font-weight:normal;}
	#footer a:link {color:#7f7f7f;	text-decoration: none;}
	#footer a:visited {	color:#7f7f7f; text-decoration: none;}
	#footer a:hover {	color:#7f7f7f; text-decoration: underline;}
	#footer a:active {	color:#7f7f7f; text-decoration: none;}
	
	.loginInput {	font-size: 8pt;	color: #4A4B4C;	width: 85px; border: 1px #CCCCCC solid;}
	.loginButton {	background-color:#F8F8F8;	border: 1px solid #CCCCCC;	width: 65px; height:17px; font-size: 8pt;	color: #666666;}
	.loginTable { float:right;}
	.box {border:1px #CCCCCC solid; padding:2px; margin:4px; margin-left:10px; width:480px; font-size: 12px; text-align:center; font-weight:bold; background-color:#e5e5e5;}
	.navy {color: #091434l; font-weight:bold; letter-spacing:1px;}
	.caption {padding:5px;}
	img.thumb {border:1px #CCCCCC solid; padding:2px; margin:4px; background-color:#FFFFFF;}

form.appnitro textarea {
	width:300px;
	height:150px
}